.cs43-377 .container-body,
.cs43-377 #innermaincol,
.cs43-377 .pagestyle {
  color: #282828;
  background-color: #ffffff;
}
.cs43-377 a {
  color: #282828;
}
.cs43-377 a:hover {
  color: #0f0f0f;
}
.cs43-377.preview {
  background-color: #ffffff;
}
.cs43-377.menustrip {
  background-color: #008fc9;
}
.cs43-377.midstrip {
  background-color: #635b5b;
}
.cs43-377.lowerstrip {
  background-color: #008fc9;
}
.cs43-377.sidebar {
  background-color: #ffffff;
}
.cs43-377.clr1 {
  background-color: #008fc9;
}
.cs43-377.clr2 {
  background-color: #97d0ea;
}
.cs43-377.clr3 {
  background-color: #1f7599;
}
.cs43-377.clr4 {
  background-color: #282828;
}
.cs43-377.clr5 {
  background-color: #635b5b;
}
.cs43-377.clr6 {
  background-color: #ffffff;
}
.cs43-377 #sbar,
.cs43-377 #sidebarcol {
  color: #282828;
  background-color: #ffffff;
}
.cs43-377 #sbar a,
.cs43-377 #sidebarcol a {
  color: #0f0f0f;
}
.cs43-377 #sbar a:hover,
.cs43-377 #sidebarcol a:hover {
  color: #020202;
}
.cs43-377 #strip {
  color: #97d0ea;
  background-color: #635b5b;
}
.cs43-377 #strip a {
  color: #6dbde1;
}
.cs43-377 #strip a:hover {
  color: #57b3dd;
}
.cs43-377 #inftr {
  color: #ffffff;
  background-color: #008fc9;
}
.cs43-377 #inftr a {
  color: #e6e6e6;
}
.cs43-377 #inftr a:hover {
  color: #d9d9d9;
}
.cs43-377 .navbar-default .navbar-nav > .open > a,
.cs43-377 .navbar-default .navbar-nav > .open > a:hover,
.cs43-377 .navbar-default .navbar-nav > .open > a:focus,
.cs43-377 .menu-tmpl-hover {
  color: #282828;
  background-color: #97d0ea;
}
.cs43-377 .dropdown-menu > li > a {
  color: #635b5b;
  background-color: #ffffff;
}
.cs43-377 .dropdown-menu > li > a:hover,
.cs43-377 .dropdown-menu > li > a:focus {
  color: #282828;
  background-color: #97d0ea;
}
.cs43-377 .navbar {
  background: #008fc9;
}
.cs43-377 .navbar .navbar-nav > li > .dropdown-menu {
  border-top: 2px solid #008fc9;
  border-bottom: 4px solid #008fc9;
}
.cs43-377 .navbar .dropdown-menu:after {
  border-bottom-color: #63d2ff;
}
.cs43-377 .navbar-default {
  border-color: #008fc9;
}
.cs43-377 .navbar-default .navbar-nav > li > a {
  color: #ffffff;
  text-transform: uppercase;
}
.cs43-377 .navbar-default .navbar-brand {
  color: #ffffff;
}
.cs43-377 .navbar .navbar-nav > li > a:hover,
.cs43-377 .navbar .navbar-nav > li > a:focus {
  color: #282828;
  background-color: #97d0ea;
}
.cs43-377 .navbox {
  color: #ffffff;
  background-color: #008fc9;
}
.cs43-377 .navbar-brand,
.cs43-377 .navbar-default .navbar-brand,
.cs43-377 .navbar-default .navbar-text {
  color: #ffffff;
}
.cs43-377 .navbar-brand:hover,
.cs43-377 .navbar-brand:focus,
.cs43-377 .navbar-default .navbar-brand:hover,
.cs43-377 .navbar-default .navbar-brand:focus,
.cs43-377 .navbar-default .navbar-text:hover,
.cs43-377 .navbar-default .navbar-text:focus {
  color: #cccccc;
  background-color: #008fc9;
}
.cs43-377 .navbar-text {
  color: #ffffff;
}
.cs43-377 ul.vert-menu li,
.cs43-377 ul.vert-menu li a,
.cs43-377 ul.vert-menu li a:focus,
.cs43-377 ul.vert-menu li>a.vtmnu-section {
  color: #ffffff;
  background-color: #008fc9;
}
.cs43-377 ul.vert-menu li a:hover {
  color: #282828;
  background-color: #97d0ea;
}
.cs43-377 .vert-menu ul.in,
.cs43-377 .vert-menu ul.collapsing {
  background: #ffffff;
}
.cs43-377 .vert-menu .subnav li a {
  color: #635b5b;
  background-color: #ffffff;
}
.cs43-377 .vert-menu .subnav li a:hover,
.cs43-377 .vert-menu .subnav li a.mnu-selected {
  color: #282828;
  background-color: #97d0ea;
}
.cs43-377 .txtbg1 {
  background-color: #008fc9;
  color: #ffffff;
}
.cs43-377 .txtbg1 a,
.cs43-377 .txtbg1 a:hover {
  color: #e6e6e6 !important;
}
.cs43-377 .txtbg2 {
  background-color: #97d0ea;
  color: #282828;
}
.cs43-377 .txtbg2 a,
.cs43-377 .txtbg2 a:hover {
  color: #0f0f0f !important;
}
.cs43-377 .txtbg3 {
  background-color: #ffffff;
  color: #635b5b;
}
.cs43-377 .txtbg3 a,
.cs43-377 .txtbg3 a:hover {
  color: #484343 !important;
}
.cs43-377 .txtbg4 {
  background-color: #635b5b;
  color: #ffffff;
}
.cs43-377 .txtbg4 a,
.cs43-377 .txtbg4 a:hover {
  color: #e6e6e6 !important;
}
.cs43-377 .txtbg5 {
  background-color: #282828;
  color: #ffffff;
}
.cs43-377 .txtbg5 a,
.cs43-377 .txtbg5 a:hover {
  color: #e6e6e6 !important;
}
.cs43-377 .txtbg6 {
  background-color: #97d0ea;
  color: #635b5b;
}
.cs43-377 .txtbg6 a,
.cs43-377 .txtbg6 a:hover {
  color: #484343 !important;
}
.cs43-377 .txtbg7 {
  background-color: #1f7599;
  color: #ffffff;
}
.cs43-377 .txtbg7 a,
.cs43-377 .txtbg7 a:hover {
  color: #e6e6e6 !important;
}
.cs43-377 .txtbg8 {
  background-color: #ffffff;
  color: #1f7599;
}
.cs43-377 .txtbg8 a,
.cs43-377 .txtbg8 a:hover {
  color: #16556f !important;
}
.cs43-377 .txtbg9 {
  background-color: #635b5b;
  color: #97d0ea;
}
.cs43-377 .txtbg9 a,
.cs43-377 .txtbg9 a:hover {
  color: #6dbde1 !important;
}
.cs43-377 .txtbg10 {
  background-color: #ffffff;
  color: #282828;
}
.cs43-377 .txtbg10 a,
.cs43-377 .txtbg10 a:hover {
  color: #0f0f0f !important;
}
.cs43-377 .colorpick.txtbg11 {
  display: none;
}
.cs43-377 .colorpick.txtbg12 {
  display: none;
}
.cs43-377 .colorpick.txtbg13 {
  display: none;
}
.cs43-377 .colorpick.txtbg14 {
  display: none;
}
.cs43-377 .colorpick.txtbg15 {
  display: none;
}
.cs43-377 .colorpick.txtbg16 {
  display: none;
}
.cs43-377 .colorpick.txtbg17 {
  display: none;
}
.cs43-377 .colorpick.txtbg18 {
  display: none;
}
.cs43-377 .colorpick.txtbg19 {
  display: none;
}
.cs43-377 .colorpick.txtbg20 {
  display: none;
}
.cs43-377 .btn-default {
  color: #ffffff;
  background: #008fc9;
  border-color: #004663;
}
.cs43-377 .btn-primary {
  color: #635b5b;
  background: #97d0ea;
  border-color: #42aad9;
}
.cs43-377 .btn-success {
  color: #ffffff;
  background: #1f7599;
  border-color: #0e3444;
}
.cs43-377 .btn-info {
  color: #ffffff;
  background: #282828;
  border-color: #000000;
}
.cs43-377 .btn-warning {
  color: #ffffff;
  background: #635b5b;
  border-color: #2e2a2a;
}
.cs43-377 .btn-danger {
  color: #1f7599;
  background: #ffffff;
  border-color: #cccccc;
}
.cs43-377 .panel-default {
  border-color: #008fc9;
}
.cs43-377 .panel-default > .panel-heading {
  color: #ffffff;
  border-color: #008fc9;
  background-color: #008fc9;
}
.cs43-377 .panel-default > .panel-heading a {
  color: #ffffff;
}
.cs43-377 .panel-default > .panel-body {
  border-color: #008fc9;
  color: #635b5b;
}
.cs43-377 .panel-success {
  border-color: #97d0ea;
}
.cs43-377 .panel-success > .panel-heading {
  color: #282828;
  border-color: #97d0ea;
  background-color: #97d0ea;
}
.cs43-377 .panel-success > .panel-heading a {
  color: #282828;
}
.cs43-377 .panel-success > .panel-body {
  border-color: #97d0ea;
  color: #635b5b;
}
.cs43-377 .panel-info {
  border-color: #635b5b;
}
.cs43-377 .panel-info > .panel-heading {
  color: #ffffff;
  border-color: #635b5b;
  background-color: #635b5b;
}
.cs43-377 .panel-info > .panel-heading a {
  color: #ffffff;
}
.cs43-377 .panel-info > .panel-body {
  border-color: #635b5b;
  color: #635b5b;
}
.cs43-377 .panel-warning {
  border-color: #282828;
}
.cs43-377 .panel-warning > .panel-heading {
  color: #ffffff;
  border-color: #282828;
  background-color: #282828;
}
.cs43-377 .panel-warning > .panel-heading a {
  color: #ffffff;
}
.cs43-377 .panel-warning > .panel-body {
  border-color: #282828;
  color: #635b5b;
}
.cs43-schemebg,
.cs43-schemebg:hover {
  background-color: #008fc9 !important;
}
